from django.urls import path
from backend.core import views as v

app_name = 'core'


urlpatterns = [
    path('', v.index, name='index'),
    path('signup/', v.signup, name='signup'),
    path('thankyou/', v.thankyou, name='thankyou'),
    # url document/ recieves a parameter named 'uuid' and passes it to the view
    path('document/<uuid:document_id>/', v.document, name='document'),
]
